Information on source package rmysql

Available versions

ReleaseVersion
jessie0.9-3-2
buster0.10.16-1
bullseye0.10.20-1
sid0.10.20-1

Open issues

BugjessiebusterbullseyesidDescription
CVE-2020-10380vulnerable (no DSA)vulnerable (no DSA)fixedfixedRMySQL through 0.10.19 allows SQL Injection. ...

Search for package or bug name: Reporting problems